.environment img {
  width: 100%;
  padding-right: 30px;
}

.environment .first-content {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 20px;
}

.meet-team {
  height: 800px;
}

.meet-team .row {
  margin-top: 0;
  margin-bottom: 0;
}

.meet-team .col-md-4 {
  padding: 20px 40px;
}

.meet-team .col-md-4 .flip-box .flip-box-front img {
  width: 100%;
}

.meet-team .col-md-4 .name-position {
  margin-top: 20px;
  display: block;
  text-align: center;
}

.meet-team .col-md-4 .name-position strong {
  font-size: 21px;
  color: #2A954E;
}

.agile .media-left img {
  padding-right: 10px;
}

.agile .media-body strong {
  color: #242424;
}

.process .col-md-4 h5 {
  font-family: "SFMedium";
  font-size: 18px;
  color: #2A954E;
  text-align: center;
}

.process .col-md-4 img {
  margin-bottom: 20px;
}

.process .col-md-4 p {
  text-align: center;
  font-family: "SFLight";
  font-size: 16px;
  color: #242424;
}

.row {
  margin-top: 40px;
  margin-bottom: 40px;
}

/* The flip box container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */

.flip-box {
  margin-top: 35px;
  background-color: transparent;
  width: 100%;
  height: 310px;
  border: 1px solid #f1f1f1;
  -webkit-perspective: 1000px;
          perspective: 1000px;
  /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */

.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: -webkit-transform 0.8s;
  transition: transform 0.8s;
  transition: transform 0.8s, -webkit-transform 0.8s;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */

.flip-box:hover .flip-box-back {
  visibility: visible;
  opacity: 0.85;
}

/* Position the front and back side */

.flip-box-front,
.flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  transition: width 1s;
}

/* Style the front side (fallback if image is missing) */

.flip-box-front {
  background-color: #bbb;
  color: black;
}

/* Style the back side */

.flip-box-back {
  background-color: #EFEFEF;
  color: black;
  transition: visibility 0s, opacity 0.5s linear;
  opacity: 0;
  visibility: hidden;
  padding: 12px;
}

.flip-box-back span {
  color: #2A954E;
}

.flip-box-back p {
  text-align: left;
  vertical-align: middle;
  font-size: 16px;
  line-height: 22px;
}

@media (max-width: 480px) {
  .agile .media-body,
  .agile .media-left,
  .agile .media-right {
    display: inline;
  }

  .agile .media-body img,
  .agile .media-left img,
  .agile .media-right img {
    width: 100%;
  }
}

@media (max-width: 360px) {
  .flip-box-back p {
    font-size: 12px !important;
  }
}

@media (max-width: 320px) {
  .flip-box-back p {
    font-size: 12px !important;
    line-height: 16px;
  }
}

@media (min-width: 320px) {
  .environment {
    padding: 5px;
  }

  .environment img {
    padding: 0px;
  }

  .meet-team .col-md-4 {
    padding: 0px 40px;
  }

  .agile {
    padding: 5px;
  }

  .meet-team {
    height: auto;
  }

  .meet-team .col-md-4 {
    margin-bottom: 30px;
  }

  .meet-team .col-md-4 .flip-box {
    height: 240px;
    width: 100%;
    margin: 0 auto;
  }

  .meet-team .col-md-4 .flip-box-back {
    padding: 10px 20px;
  }

  .meet-team .col-md-4 .flip-box-back p {
    font-size: 14px;
  }
}

